# std::make_unsigned< _Tp > Struct Template Reference
[Type Traits]

make_unsigned More...

List of all members.

## Public Types

- typedef
  __make_unsigned_selector< _Tp >
  ::__type type

## Detailed Description

### template<typename _Tp>
struct std::make_unsigned< _Tp >

make_unsigned

Definition at line 510 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits